.container-content-list-finance {

  .mat-form-field {
    left: 85%;
    height: 50px;

    .mat-form-field-wrapper {
      height: 50px;
      margin-top: 0;

      .mat-form-field-infix {
        height: 40px;
        padding: 0.5em 0;

        .mat-form-field-label-wrapper {
          height: 40px;
          padding: 0;
        }
      }
    }
  }

  .mat-form-field-appearance-outline {
    .mat-form-field-label {
      top: 1.34em;
    }

    .mat-form-field-should-float .mat-form-field-label {
      transform: translateY(-1em) scale(0.75) !important;
    }
  }

  .mat-elevation-z8 {
    box-shadow: none;

    table {
      width: 100%;
    }
  }

  th.mat-header-cell {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    color: #657FA0;
  }

  .mat-cell {
    color: #657FA0;
  }

  tr.mat-row {
    &:hover {
      background: #FAFAFC;
      border: 1px solid #D4DAE4;

      &::after {
        content: "";
        position: absolute;
        width: 4px;
        height: 48px;
        left: 15px;
        background: #4976EF;
      }
    }
  }

}

.mat-form-field-appearance-outline.mat-form-field-can-float.mat-form-field-should-float .mat-form-field-label {
  transform: translateY(-1.02em) scale(0.75) !important;
}
